input:-ms-input-placeholder {  
   color: red;  
}

div#login h3 {
  font-size: 24px;
  color: lightgray;
  padding: 15px;
  margin-top: 20px;
  margin-left: 10px;
}
div#registration {
	background-color: #4E473B;
  background: -webkit-gradient( linear, left top, left bottom, from(#404040), to(#7b7b7b));
  background: -ms-linear-gradient(#404040, #7b7b7b);
	width: 390px; /*25.5%; */
	border-radius: 7px;
	height: auto;
	display: none;
	position: absolute;
	z-index: 1000;
	margin-top: 20%;
	}	


 button#cancel_login {
  font-size: 15px; /*1.3em;*/
  margin-left: 4px;
  border: 1px solid #AAA;
  color: #FCFCFC;
  line-height: 25px;
  height: 30px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px; 
    background: rgba(255, 255, 255, 0); /*#c63d2d;*/
	border: 0; /* no border*/
}
button#logon{
font-size: 15px;
  margin-left: 4px;
  border: 1px solid #AAA;
  color: #000;
  line-height: 25px;
  height: 30px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  /* border: 1px solid #FFF; */
  background: -webkit-gradient( linear, left top, left bottom, from(#E8E1E1), to(#ACA6A6));
}
button#cancel_login {
	position: absolute;
    right: 8px;
    top: 8px;
	}
	
	
div#show_registration{
  /*width: 70%;*/
  /*padding-left: 25px;*/
  color: #E0BFBF;
  /*border-radius: 7px;
	margin-left:	auto;
	margin-right:	auto;
	padding-bottom: 15px;
	padding-top: 25px;
	font-size: 12px;*/
	}
 #password_reset {
  /*width: 70%;
  padding-left: 25px;*/
  color: #E0BFBF;
  border-radius: 7px;
	margin-left:	11em;
	/*margin-right:	auto;*/
	padding-bottom: 15px;
	padding-top: 25px;
	font-size: 12px;
}
div#submit_cont {
  width: 80%;
  margin: auto;
  padding: 10px;
}
div#sign-in input {
	/*margin-left: 5px;
	height: 35px;
	padding: 5px; 
	line-height: 25px;
	border-radius: 3px;
	width: 163px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	*/
}
div#reg {
  color: #fff;
  float: left;
  padding-right: 8px;
  font-style: oblique;
  text-decoration: underline;
  cursor: pointer;
}
div#forgot {
  color: #fff;
  float: left;
  padding-right: 8px;
  font-style: oblique;
  text-decoration: underline;
  cursor: pointer;
}
#reg:hover, #forgot:hover{
	color: yellow;
	}
div#sign-in {
	
  /*padding-left: 20px;
  padding-right: 20px;*/
  width: 100%;
  padding-bottom: 1px; /*20px;*/
  /*height:55px;*/
} 
div#sign-in button{
	margin-top: 10px;
	/*margin-left: 4px;*/
	float: left;
}
#login_cont h3 {
	color: #fff;
	margin-left: 25px;
	}
.signup_header h3 {
	color: #fff !important;
	margin-left: 25px;
	}
#signup_cont p {
    width: 90%;
    margin: auto;
    color: #fff !important;
    text-align: left;
}

#signup_cont{
display: none;
width: 390px;
/*height:  509px;*/
/*	background: -webkit-gradient( linear, left top, left bottom, from(#4c4c4c), to(#fcfff4));
	background: -ms-linear-gradient(#4c4c4c, #fcfff4); /*IE10*/
/*-webkit-border-bottom-radius: 7px;*/
border-bottom-right-radius: 7px;
border-bottom-left-radius: 7px;
}


	
#signup {
display: none;
padding:25px;
background: #FFF;
box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.4), 3px 7px 17px rgba(0, 0, 0, 0.33);
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
display: table;
position: static;
float: left;
width: 370px;
margin: 10px;
/*padding-bottom: 72px;8?
}
#signup input {
	/*height: 35px;*/
	padding: 15px; 
	
	border-radius: 3px;
	width: 94%;
	margin-left: 10px;
	margin-top: 8px;
	border: 1px solid #ddd;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: none;
	}

div#sign-up-container {
width: 61%;
margin: auto;
/*height: 584px;*/
}
#signup .header {
    margin-bottom: 20px;
	margin-top:0;
	margin-left: 20px;
	
}

#signup .header h3 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}

#signup .header p {
    color: #8f8f8f;
    font-size: 14px;
    font-weight: 300;
	width: 95%;
}

#signup .sep {
display: none;
    height: 1px;
    background: #e8e8e8;
    width: 5px;
   
}


#checky {
    /*margin-top: 18px !important;*/
   /* float: left;*/
    width: 16px !important;
    margin-right: 10px;
    margin-left: 10px !important;
}
label.error {
  color: #F00;
  font-weight: 300;
  text-transform: capitalize;
  margin-left: 20px;
}

.terms {
	/*padding-top: 20px;*/
	margin-top: 15px;
	float: left;
	}
#benefit{
float: left;
/*width: 40%;*/
padding: 30px;
border: 1px solid #999;
margin-left: 15px;
margin-top: 15px;
}
#benefit li {
list-style-type: disc;
margin-left: 20px;
}
div.header {
	}
.form_error {
	display:none;
	color: #F00;
	font-size: .7em;
	padding: 0px;
	margin: 0px;
	line-height: 50px;
	clear: both;
	}

#submit_form {
    /*bottom: 39px;
    position: absolute;
    left: 30px;*/
	margin-top: 2vh;
}


div#submit_cont {
  width: 80%;
  margin: auto;
  padding: 10px;
}

div#receipt {
width: 80%;
margin: auto;
border: 1px solid #AAA;
padding: 25px;
}



/****************************************************************/
#inputs label {
    color: #8f8f8f;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 7px;
    display: block;
}

#inputs {
    margin: 25px auto;
    width: 90%;
}

#inputs input {
    height: 50px;
    border: 1px solid;
    width: 100%;
    margin: auto;
	background: #f5f5f5;
   /* font-size: 0.8rem;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
}
#inputs input[type=email] input[type=password] input[type=text]{
    background: #f5f5f5;
   /* font-size: 0.8rem;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 330px;
    margin-bottom: 5px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
	margin-left: 20px;
	
}

#inputs input[type=email]:focus, input[type=password]:focus, input[type=text]:focus{
    background: #fff;
    box-shadow: 0px 0px 0px 3px #ffffff, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
    outline: none;   
}

#inputs input[type=checkbox] {
    float: left;
    margin-right: 10px;
    margin-top: 15px;
	width: 16px;
	height: 16px;
}

#inputs label.terms {
    float: left;
    font-size: 14px;
    font-style: italic;
}
/*
#inputs #submit {
    width: 100%;
    margin-top: 20px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
        background: -moz-linear-gradient(
        top,
        #c66 0%,
        #733);
   	background: -webkit-gradient( linear, left top, left bottom, from(#A80000), to(#000000));
	background: -ms-linear-gradient(#A80000, #000000); /*IE10*/
	/*
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
		*/
    /*display: table;*/
	/*
    position: static;
    clear: both;
}*/

#inputs:hover {
  background: -moz-linear-gradient( top, #733 0%, #c66);
  background: -webkit-gradient( linear, left top, left bottom, from(#662727), to(#B52121));
}